/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6FT-wL-mP3"; */
"6FT-wL-mP3.title" = "Annulla";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add Field – ⌥⌘F"; ObjectID = "1017"; */
"1017.ibShadowedToolTip" = "Aggiungi voce – ⌥⌘F";

/* Class = "NSMenuItem"; title = "Add field"; ObjectID = "1020"; */
"1020.title" = "Aggiungi voce";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "contact details"; ObjectID = "1025"; */
"1025.ibExternalAccessibilityDescription" = "dettagli contatto";

/* Class = "NSButtonCell"; title = "Company"; ObjectID = "1570"; */
"1570.title" = "Azienda";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "1587"; */
"1587.title" = "Aggiorna";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "more options"; ObjectID = "Vel-mP-IjJ"; */
"Vel-mP-IjJ.ibExternalAccessibilityDescription" = "altre opzioni";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "birthday"; ObjectID = "VsM-2l-WxM"; */
"VsM-2l-WxM.ibExternalAccessibilityDescription" = "compleanno";

